<AGFVanillaPlus-HPRunningSolesMod>

	

<!--HP Running Soles Mod-->
		<!--High Performance Running Soles to attach to boots, but you have to choose between these and the impact bracers.-->
		<append xpath="/item_modifiers">
			<item_modifier name="modHPRunningSoles" installable_tags="armorFeet" modifier_tags="falldamage" blocked_tags="noMods" type="attachment">
				<property name="UnlockedBy" value="modArmorImpactBracingSchematic"/>
				<property name="TraderStageTemplate" value="modsTier3"/>
				<property name="CustomIcon" value="modArmorImpactBracing"/><property name="CustomIconTint" value="86,255,109"/>
				<property name="Material" value="Mleather"/>
				<property name="Stacknumber" value="1"/> <property name="Group" value="Mods"/>
				<property name="DropMeshfile" value="@:Other/Items/Misc/sack_droppedPrefab.prefab"/>
				<property name="DescriptionKey" value="modHPRunningSolesDesc"/>

				<effect_group tiered="false">
						<passive_effect name="StaminaChangeOT" operation="perc_add" value=".2" tags="running"/><display_value name="dStaminaRegen" value=".2"/>
				</effect_group>
			</item_modifier>		
		</append>	


</AGFVanillaPlus-HPRunningSolesMod>
